body {
    padding-top: 54px;
}

.navbar-light {
    background: #e3f2fd;
}

.footer-msg {
    font-size: 75%;
}

h1 {
    text-align: center;
    padding-bottom: 0.5em;
}

h2 {
    padding-bottom: 0.1em;
}

ul {
    padding-bottom: 1.4em;
}

.navbar ul {
    padding-top: 0;
    padding-bottom: 0;
}

.post-meta {
    font-size: 75%;
    font-style: italic;
}

.post-title a {
    color: inherit;
    text-decoration: none;
}

.post-title a:hover {
    color: #0040a0 !important;
    text-decoration: underline;
}

.section {
    padding-bottom: 0.4em;
}
